 .u-section-1 {
  background-image: url("images/tbfbg1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  width: 400px;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 365px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 390px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
  background-image: linear-gradient(#999999, black);
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 275px;
  height: 275px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-size: 1.25rem;
  font-family: "New Rocker";
  text-transform: uppercase;
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: Artifika;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  min-height: 570px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  width: 100%;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-1 .u-icon-1 {
  width: 24px;
  height: 24px;
  margin: -12px auto 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 29px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 230px;
  --gap: 10px;
}

.u-section-1 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-family: Artifika;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-text-5 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-family: Artifika;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-7 {
  padding: 10px;
}

.u-section-1 .u-text-6 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-family: Artifika;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-8 {
  padding: 10px;
}

.u-section-1 .u-text-7 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-family: Artifika;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-9 {
  padding: 10px;
}

.u-section-1 .u-text-8 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  font-family: Artifika;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-image-2 {
  width: 145px;
  height: 39px;
  margin: 237px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-group-1 {
    background-position: 50% 50%;
    min-height: 415px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 664px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 30px;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 40px;
    height: 11px;
    margin-top: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 322px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-1 .u-group-1 {
    min-height: 393px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 673px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -9px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 27px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-image-2 {
    width: 130px;
    height: 36px;
    margin-top: 341px;
  }
}